07/13/2023 12:02 PM - Shubham J

Status: Closed Start date: 07/13/2023
Priority: High Due date:
Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Al - fe | SrNo v
1 |CUSTOME CUSTOME CONTROL RO DETAIL Complaint Receving Date & Tim NATUHE C DISPENSER SR.NC DISPENSEI Warranty/ STATUS  TECHNICI/ SERVICE R SPARE RE(SPARE |
2 CCN11 GREEN GALUCKNOWGOMATIM 13/07/2023 11:36 ABNORM!/ 121-13720601-03 A w Open
3 CCN10 BHAGYAN HYDERAB/RAYYAN F MOIN BAGH HYDERAB. 13,’0?,{2023 11:28 PWAY VAL19B-14825 A W Pending - Test4 report 2
4 E123 BHAGYAN HYDERAB/JAY LEELA UPPAL HYDRABA 13/07/2023 10:49 [ABD ERRO 17K-14574 D FwWcC Pending - RANJEET
5 |werwr BHAGYAN HYDERAB/JAY LEELA UPPAL HYDRABA 12/07/2023 17:20 RBNORM/ 17K-14574C CAMC Jjob Assigr RANJEET
6 3 BHAGYAN HYDERAB/JAY LEELA UPPAL HYDRABA 12,’0?,’2023 17:11 BPWAY VAL17K-14574C w job Assign RANJEET
7 erwer BHAGYAN HYDERAB/ MADANNI 12/07/2023 16:33 3WAY VAL 19B-14825401-06 C W job Assign AYUSH (DWARKA) =
8 E1231 BHAGYAN HYDERAB/ MADANNI 12/07/2023 15:55 3WAY VAL 82540 c AMC job Assign AYUSH (DWARKA)
91 BHAGYAN HYDERAB! RAMANTE HYDERABAD shsgmhns 18A-14583D CAMC job Assigr Test2
10 D BHAGYAN HYDERAB/ SAI PRIYA 12/07/2023 10:25 BREAKAW 19]-14864101-10 C w Complete RANJEET 51616 HiHHHHHE
11 CCN1 BHAGYAN HYDERAB/ MADANNI 12/07/2023 9:51 2WAY VAL 19B-14825401-06 A w job AssignBALDEV  reportl s
12 a1233 BHAGYAN HYDERAB/JAY LEELA UPPAL HYDRABA ABNORM/17K-14574B FWC Open
13 njch BHAGYAN HYDERAB/ MY NATIO HYDERABAD HHEHHHTE | AB MAL SOUND 15F-14825C AMC Pending - BALDEV 12344
145 BHAGYAN HYDERAB/ MADANNI 11/07/2023 17:03 ABD ERRO 19B-14825401-06 C w Complete BALDEV 12 F
15 CCN9 BHAGYAN HYDERAB! MADANNI 11/07/2023 16:47 2WAY VAL 19B-14825401-06 B CAMC Complete Test2 12525 HEHHHHT
16 CCN5 BHAGYAN HYDERAB! MADAMNNI 11/07/2023 15:38 2WAY VAL 19B-14825401-06 B Complete Test2 2345 HHHHHREHE
17 [CCN4 BHAGYAN HYDERAB/ MEDCHAL 11/07/2023 15:33 ABD ERRO 19B-14825401-05 B w Pending - Test2 123 HEHEHHAH
18 asda BHAGYAN HYDERAB/JAY LEELA UPPAL HYDRABA 11/07/2023 1 ABD ERRO 17K-14574C FwcC Pending-TRAMJIEET ffhhj
19 |c234234 BHAGYAN HYDERAB! MADANMNI 11,1'D?f2023 14:55 3WAY VAL19B-14825401-06 CAMC Complete RANJEET =~ 1.23E+08
20 9 BHAGYAN HYDERAB! NACHARA HYDERABAD #HHEREH [HOSE PIPE PROBLEM 18A-14583C W Complete BALDEV 1.23E+08
21 |bhsdg BHAGYAN HYDERAB! MEDCHAL 11/07/2023 13:12 2WAY VAdk-biB-ld325301-05- A CAMC Complete BALDEV  fgg HEEE
223 BHAGYAN HYDERAB! NACHARA HYDERABAD 3WAY VALVE PROBLEM 18A-14582B CAMC Complete BALDEV 123456
23 123 BHAGYAN HYDERAB/ RAMANTE HYDERABAD ABD ERROR 1BA-14583D AMC Complete BALDEY 12345 re test
24 CCN1 BHAGYAN HYDERAB/ RAYYAN F MOIN BAGH HYDERABE. | 11/07/2023 9:54 ABNORM/19B-14825B W Reached /Test 3
25 |[ASDF123 GREEN GA LUCKNOWSTORE ID/D?IZDZE 17:46 3WAY IS EIn BN % CAMC Open
26 kjdfbnvkrjBHAGYAN HYDERAB/ SHRI KAN™ HYDRABAD NORMAL SOUND F-14825 Both CAMC Complete RANJEET 8559
27 |[CCN 2 BHAGYAN HYDERAB/ RAYYAN F MOIN BAGH HYDER#S" 10/07/2023 15:32 BRROR -05 19B-14825 A W Complete Test2 SRN 1
28 435345 BHAGYAN HYDERAB! MEDCHAL lD,v'D?IZDZE 13:35 ABNORM! 19B-14825401-05 cAaMC Complete RANJEET 0272 HEHEHEHE
29 |cdkjds GAIL GAS-MEERUT JAI DURGE 10/07/2023 12:29 ABD ERRO 22D-15201401-15 D CAMC Complete BALDEV 12344 BT
N . CCN S RHAGYAN HYNFRARL MANDANNI 10/07/2023 10:57 2WAY VAl 19B-14825401-06 C W Comnlete Test RN 2 2l
4 4 » M| ExceptionReport 13 07, 2023 %1 [« [ 1l | » 1]
History
#1 - 07/13/2023 12:49 PM - Nitin Kumar
- Status changed from New to Resolved
#2 - 07/17/2023 05:25 PM - Shubham J
- Status changed from Resolved to Closed
